/* CSS Document */

.backimage{
background-image:url(image/common/washiback003.jpg);
}

.moji01{
font-size: 13px; line-height: 28px; color: #333333;
background-image:url("image/profile/youkou_logo.gif");
background-repeat:no-repeat;
background-position:right bottom;
}

.moji02{
font-size: 12px; line-height: 18px; color: #333333;
}

.oshirase{
font-size: 13px; line-height: 16px; color: #333333; border: #ff8c00; border-style: dotted; border-width:2px
}

a:hover{
font-size: 12px;
color: #FF6600;
}

h1{
margin:0;
padding:0;
}

#title{
width:231px;
height:38px;
background-image:url(image/common/titlelogo002.gif);
background-repeat:no-repeat;
position:absolute;
top:70px;
left:210px;


}
#rap{
position:relative;
width:750px;

}

#title a{
display:block;
width:231px;
height:38px;
text-indent: -5000px;

}